package oop.Abstraction;

public class Hatchback extends Auto {

	
	public Hatchback(double höhe, double gewicht, int anzahlDerRäder) {
		super(höhe, gewicht, anzahlDerRäder);
	}

	@Override
	void autopilot() {
		System.out.println(" Hatchback : autopilot");
	}

	@Override
	void streamingService() {
		System.out.println("Hatchback :  streamingService");
		
	}

	@Override
	void parkingSensors() {
		System.out.println(" Hatchback :  parkingSensors");
		
	}
	


}
